[General]

; nif/net
Device=nif

; ip address with port (defaults to 192.168.0.200:2000)
;Address=192.168.0.200:2000

; com port for serial communication (defaults to COM1)
;ComPort=COM1

; zero-based index of digital input card with counters
Counters_Offset=1

; timeout in milliseconds (defaults to 1000)
;Timeout=1000
